Subject: HR and MET assigning
From: Sankarshan Rajan <[email-masked]>
To: Team Lead <[email-masked]>
Cc: viraat <[email-masked]>, Kritika Mirchandani <[email-masked]>
Date: Tue, 16 Apr 2019 23:46:05 -0700 (MST)

Hi All, 

I have emailed you the HR and MET queue report for the day. Moving on from today I would be sending the report and each TL would be assigning the dedicated agents from their shift 
as per the time allotted. 

All agents get trained on MET hence we would be rotating the agents on regular basis and TL's would be informed each day who needs to be moved. 

This is the dedicated HR Team who would be working on the HR listings. 

    1. Amitej Dhar (EN) - 07:30 
    2. Amit Thakur (EN) - 07:30 
    3. Garima Negi (DE) - 07:30 
    4. Shavez Ahmad (JP) - 11:00 
    5. Aditi Bhadoria (EN) - 11:00 
    6. Kunal Rastogi (EN) - 11:00 
    7. Mutombo Arnold (FR) - 13:30 
    8. Maksim Semenov (RU) - 13:30 
    9. Tanu Tomar (DE) - 13:30 
    10. Ashwani Panicker (EN) - 21:00 
    11. Ritesh Sinha (EN) - 21:00 
    12. Nathan Mbwata (FR) - 21:00 
    13. Omprakesh Singh (EN) - 22:30 
    14. Sarav Mitar (EN) - 22:30 
    15. Kannedy Barai (PT) - 22:30 

Each shift has 3 HR Agents who would be working on the HR listings. I would be sending you the shift wise timings for moving these agents. 
Please let me know if any agent has not reported to work. 

We would be moving the agents to work on these listings as soon as they have been trained. 

Kind Regards 
Sankarshan Rajan